SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000525: Zgubil sie mob w skull - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000525Otchlan 1.3 betaBlad plikow danychpublic2011-03-09 20:272013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000525: Zgubil sie mob w skull
DescriptionPodczas snu w karczmie Prze?yk Wieloryba pojawi?o si? co? takiego:

    Kladziesz sie spac.
    Zzzzz....
    Zzzzz....
    Zzzzz....
    Zzzzz....
    Zzzz(SPW) brak wyjsc w lokacji w skulcity.are
    Sprawdzana lokacja: (270,198,13)
    Zgubil sie mob 81(277,190,12)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 20:27 Goniec New Issue
2011-03-26 22:15 Weq Status new => resolved
2011-03-26 22:15 Weq Resolution open => fixed
2011-03-26 22:15 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker